Subject: Free student HMO calculator

From: "Ajit J. Thakkar" <[email-masked]>
Date: Sat, 23 Nov 1996 06:51:21 -0400 (AST)

I have uploaded to Simtel.Net:

http://www.simtel.net/pub/simtelnet/msdos/chemstry/hmo10.zip
ftp://ftp.simtel.net/pub/simtelnet/msdos/chemstry/hmo10.zip      103636 bytes

hmo10.zip       Student Huckel molecular orbital calculator

HMO performs Huckel theory calculations on planar conjugated
hydrocarbons.  Undergraduate students find HMO easy to learn and use.
HMO accepts input interactively with helpful suggestions.  It traps and
diagnoses common student input errors.  HMO calculates molecular orbital
coefficients and energies, pi-electron populations (densities), bond
orders, bond lengths, free valences and self polarizabilities.  Basic
information on use of reactivity indices is presented.  HMO requires
less than 120KB of free memory.

Freeware. 

Ajit J. Thakkar, Chemistry Department, University of New Brunswick
[email-masked]
http://www.unb.ca